Subject: Fwd: Leaves for June and July
From: Ashish Dabral <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 10 Jun 2021 04:59:08 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Denisa Magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, June 10, 2021 4:37:07 AM 
Subject: Leaves for June and July 

Hi Ashish, 

as already discussed with Pritish I need the following days approved as leaves because I have exams on those days. Some of them have been already approved but only as half days. I would please need full days of leave so that I can prepare for the exams. 

11.06.2021 

15.06.2021 

24.06.2021 

25.06.2021 

29.06.2021 

07.07.2021 

I might also need the 30th of June but I am not sure yet. I have to discuss something with my professor and I will let you know this week. 

Thank you for your understanding. 

Best regards, 

Denisa Magda